body {
    margin: 10px;
    padding: 0;
    border: 0;
    font-family: arial;
    font-size: 15px;
}

td {
  font-size: 15px;
}

@font-face {
    font-family: Humanist;
    src: url(/fonts/humanst521-bt-bold.ttf);
}

#HumanistBlueTitle{
    font-family: Humanist;
    color: #000099;
    font-weight: bold;
    font-size: 200%;
}

#HumanistBlueLabel{
    font-family: Humanist;
    color: #000099;
    font-weight: bold;
    font-size: 150%;
}

#HumanistBlueItem{
    font-family: Humanist;
    color: #000099;
    font-weight: bold;
    font-size: 125%;
}

::selection {
  background: #000099; /* WebKit/Blink Browsers */
  color: #FFFFFF
}
::-moz-selection {
  background: #000099; /* Gecko Browsers */
  color: #FFFFFF
}

/* Link styles. */
A:LINK {
  color: #000099;
  font-family: arial;
  text-decoration: underline;
}

A:VISITED {
  color: #000099;
  font-family: arial;
  text-decoration: underline;
} 

A:ACTIVE {
  color: #000099;
  font-family: arial;
  text-decoration: underline;
} 

A:HOVER {
  text-decoration: none;
  font-family: arial;
  color: #D31141;
}

A:VISITED:HOVER {
  text-decoration: none;
  font-family: arial;
  color: #D31141;
}

A.hdrlink:LINK {
  color: #000099;
  font-family: arial;
  font-weight: bold;
  text-decoration: none;
}

A.hdrlink:VISITED {
  color: #000099;
  font-family: arial;
  font-weight: bold;
  text-decoration: none;
} 

A.hdrlink:ACTIVE {
  color: #000099;
  font-family: arial;
  font-weight: bold;
  text-decoration: none;
} 

A.hdrlink:HOVER {
  text-decoration: none;
  font-family: arial;
  font-weight: bold;
  color: #D31141;
}

A.hdrlink:VISITED:HOVER {
  text-decoration: none;
  font-family: arial;
  font-weight: bold;
  color: #D31141;
}

A.tooltip {outline:none; text-decoration: none;}
A.tooltip strong {line-height:30px;}
A.tooltip:hover {text-decoration:none;} 
A.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
A.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
A.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}

/* Input Classes */

INPUT.BUTTON {
  background: #FFFFFF;
}

li
{
  color: #000099;
}

li span
{
  color: #000000;
}

#wrap {
	border: none;
	margin: 0 auto;
	max-width: 1152px;
	min-width: 625px;
	padding: 0px;
}
